logotype
June 13, 2019

Прекращение поддержки терминала MT4 для версий, старше 1170

Дорогие трейдеры,

С 1 июля 2019, прекращается поддерка терминала МТ4 для версий, старше 1170. Старые версии МТ4 не смогут устанавливать соединения с нашими торговыми серверами.

Пожалуйста, обновите терминалы до последних версий.

 

Команда поддержки

FXCL Markets